@charset "shift_jis";

* {
margin: 0;
padding: 0;
}

body{
position: absolute;
top: 0;
left: 0;
margin: 0;
padding: 0;
width: 100%;
background: #FFFFFF;
font-family:"lr SVbN", "MS Gothic", "Osaka|", Osaka-mono, monospace;
}

body, body p, li,textarea, input{
font-size: 10px;
color: #5C8260;
line-height: 18px;
}

a{
color: #5C8260;
text-decoration: none;
}

a:hover{
color: #6DCA77;
text-decoration: underline;
}


#contents_base{
width: 800px;
margin: 0 auto;
padding: 0 0 0px 0;
background: url(../images/top_lmbase.gif);

}

#hd_base{
width: 800px;
height: 200px;
background: #5C8260;

}


#bd_box1{
float: left;
width: 260px;
margin: 0 auto;
padding: 0 0 10px 0;

}

.lm_tlt{
width: 258px;
height: 20px;
background: #A4D4A7;
}

.lm_bd{
width: 258px;
padding: 5px;
}

.lm_mk1{
background: url(../images/top_btn.gif) top left no-repeat;
font-size: 12px;
padding: 2px 0px 0px 16px;
}

.lm_mk2{
background: url(../images/top_btn.gif) top left no-repeat;
font-size: 10px;
padding: 2px 0px 0px 16px;
}


.lm_ft{
width: 258px;
height: 4px;
}


#bd_box2{
float: right;
width: 520px;
margin: 0 auto;
padding: 0 0 10px 0;
}

.rm_tlt{
width: 520px;
height: 30px;
}

.rm_bd{
width: 520px;

padding: 5px;
}

.rm_mk{
background: url(../images/top_btn.gif) top left no-repeat;
font-size: 10px;
padding: 2px 0px 0px 16px;
}

.rm_ft{
width: 520px;
height: 10px;
}


#ft_base{
clear: both;
width: 800px;
height: 40px;
background: #5C8260;
}
